wxPython version question

Chris Mellon arkanes at gmail.com
Wed Aug 1 16:41:58 CEST 2007


On 8/1/07, The Max <yattamax at gmail.com> wrote:
> Hi at all
>
>
> Hi have need of testing the version of wxPython in use .... at the
> moment I use wxversion, but I don't can find a method for testing
> version like this:
>
> if versionOfWX() <= 2.8:
>
> or
>
> if versionOfWX() >= 2.8:
>
> ( versioneOfWX is a pseudo-function  create for this example )
>
>
>
> Someone know a solution for this ?
>
>
>
> Thanks and sorry for my orrible english
>
> --
> http://mail.python.org/mailman/listinfo/python-list
>

help(wxversion) describes in some detail all the methods you need.



More information about the Python-list mailing list